pike.git / lib / 7.8 / modules / SSL.pmod / packet.pike

version» Context lines:

pike.git/lib/7.8/modules/SSL.pmod/packet.pike:1:   #pike 7.8    + #pragma no_deprecation_warnings +    /*    * SSL Record Layer    */      //! SSL Record Layer. Handle formatting and parsing of packets.         import .Constants;      constant SUPPORT_V2 = 1;